body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    height: 100vh;
    background-image: url(https://belproftrans.1prof.by/file/2023/06/russia-0206.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.container {
    width: 400px;
    height: auto;
    background-color: #fff;
    border-radius: 10px;
    display: flex;
    flex-direction: column; 
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    padding: 20px; 
}

.form {
    display: flex;
    flex-direction: column;
}

input {
    margin-bottom: 15px;
    padding: 10px;
    border: 1px solid #ccc;
}

button {
    padding: 10px; 
    background-color: #d83731; 
    color: white; 
    border: none; 
}

.title {
    font-size: 36px;
    padding-top: 10px;
    text-align: center;
}

.menu {
    list-style: none;
    position: absolute;
    top: 100px;
    right: 100px;
}

header {
    width: 100%; 
    background-color: #32393f; 
    display: flex; 
    justify-content: space-between; 
    align-items: center; 
    padding: 10px; 
}

.htext {
    color: white; 
}

.search-container {
    display: flex; 
}

.search-input {
    width: 150px; 
    padding: 6px; 
    border: 1px solid #d83731;
    border-radius: 5px 0 0 5px; 
}

.search-button {
    padding: 6px 10px; 
    border-radius: 0 5px 5px 0; 
    border: none; 
    background-color: #d83731; 
    color: white; 
}

/* Таблица */
table {
   width: 100%;
   border-collapse: collapse; 
   margin-top: 1px; 
}

th {
   background-color: #d83731; 
   color: white;
}

td {
   border-bottom: 1px solid #ddd;
   padding: 12px;
}


h2 {
   margin-top: 20px;
   color: #ccc;
}

.table-container {
   background-color: white; 
   border-radius: 8px; 
   box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1); 
   padding: 20px;
   margin-top: 20px; 
}
